classification
Title: make howto/regex.rst doctests pass
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.2, Python 3.3, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: chris.jerdonek, docs@python, ezio.melotti, orsenthil, python-dev
Priority: normal Keywords: patch

Created on 2012-09-11 12:07 by chris.jerdonek, last changed 2012-09-17 02:38 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
issue-doctest-howto-regex-1.patch chris.jerdonek, 2012-09-11 12:07 review
Messages (3)
msg170295 - (view) Author: Chris Jerdonek (chris.jerdonek) * (Python committer) Date: 2012-09-11 12:07
This issue is to make the doctests in howto/regex.rst pass using vanilla doctest.  After this issue, 10 out of the 17 HOWTO's will pass with vanilla doctest.

Patch attached.
msg170582 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-09-17 02:37
New changeset f98f46f7f11b by Ezio Melotti in branch '3.2':
#15920: fix doctests in Doc/howto/regex.rst.  Patch by Chris Jerdonek.
http://hg.python.org/cpython/rev/f98f46f7f11b

New changeset ef44e1b740cb by Ezio Melotti in branch 'default':
#15920: merge with 3.2.
http://hg.python.org/cpython/rev/ef44e1b740cb

New changeset 19601d451d4c by Ezio Melotti in branch '2.7':
#15920: fix doctests in Doc/howto/regex.rst.  Patch by Chris Jerdonek.
http://hg.python.org/cpython/rev/19601d451d4c
msg170583 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2012-09-17 02:38
Fixed, thanks for the patch!
History
Date User Action Args
2012-09-17 02:38:15ezio.melottisetstatus: open -> closed
resolution: fixed
messages: + msg170583

stage: patch review -> resolved
2012-09-17 02:37:36python-devsetnosy: + python-dev
messages: + msg170582
2012-09-15 06:05:52ezio.melottisetassignee: docs@python -> ezio.melotti

type: enhancement
nosy: + ezio.melotti
2012-09-11 12:07:30chris.jerdonekcreate